Subject: [Tsvwg] Enhancement for Path MTU Discovery

From: Michael Welzl <[email-masked]>
Date: Thu, 29 Mar 2001 09:28:47 +0200

Hi everyone,

I have an idea about a possible enhancement for Path MTU Discovery.
It has neither been done and nor discussed before (most probably; I
actually read the complete archive of the Path MTU Discovery Working
Group to make sure), which may of course indicate that it's plainly
a bad idea. In any case, it would probably need to be refined and have
to go through some discussion and several iterations.

Therefore, before I get into details: would this be an appropriate
place to discuss it?

Cheers,
Michael Welzl

_______________________________________________
tsvwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/tsvwg